<div id="<%= dom_id article %>">
  <p>
    <strong>Title:</strong>
    <%= article.title %>
  </p>

  <p>
    <strong>Content:</strong>
    <%= article.content %>
  </p>

  <p>
    <strong>Status:</strong>
    <%= article.status %>
  </p>

</div>
